upgrade errors


bukkit

Member
Joined
Jun 7, 2010
Messages
222
Hello guys,

I have following errors when I do an upgrade (SuperZaxxon 1.71 (according to splash screen, 1.70 according to /etc/op-version)), via "upgrade Pandora OS", several tries).

Does anyone know how where that might come from and how to fix?

Thanks and regards.

Code:
Updating package lists...
Downloading http://openpandora.org/feeds/unstable/all/Packages.gz.
Inflating http://openpandora.org/feeds/unstable/all/Packages.gz.
Updated list of available packages in /var/lib/opkg/pandora-all.
Downloading http://openpandora.org/feeds/unstable/armv7a/Packages.gz.
Inflating http://openpandora.org/feeds/unstable/armv7a/Packages.gz.
Updated list of available packages in /var/lib/opkg/pandora-armv7a.
Downloading http://openpandora.org/feeds/unstable/omap3-pandora/Packages.gz.
Inflating http://openpandora.org/feeds/unstable/omap3-pandora/Packages.gz.
Updated list of available packages in /var/lib/opkg/pandora-omap3-pandora.
Checking for updated packages...
Package pandora-scripts (1.0-r164.5) installed in root is up to date.
Collected errors:
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgles-omap3.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libtk8.4-0.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libtcl8.4-0.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/gst-plugin-gnomevfs.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgles2d1.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/pango-module-basic-x.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgnutls-extra26.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/gst-plugin-stridetransform.list: No such file or directory.
Unknown package 'currentuid'.
Collected errors:
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgles-omap3.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libtk8.4-0.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libtcl8.4-0.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/gst-plugin-gnomevfs.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgles2d1.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/pango-module-basic-x.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgnutls-extra26.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/gst-plugin-stridetransform.list: No such file or directory.
 * opkg_install_cmd: Cannot install package currentuid.

Retrying..
Updating package lists...
Downloading http://openpandora.org/feeds/unstable/all/Packages.gz.
Inflating http://openpandora.org/feeds/unstable/all/Packages.gz.
Updated list of available packages in /var/lib/opkg/pandora-all.
Downloading http://openpandora.org/feeds/unstable/armv7a/Packages.gz.
Inflating http://openpandora.org/feeds/unstable/armv7a/Packages.gz.
Updated list of available packages in /var/lib/opkg/pandora-armv7a.
Downloading http://openpandora.org/feeds/unstable/omap3-pandora/Packages.gz.
Inflating http://openpandora.org/feeds/unstable/omap3-pandora/Packages.gz.
Updated list of available packages in /var/lib/opkg/pandora-omap3-pandora.
Checking for updated packages...
Package pandora-scripts (1.0-r164.5) installed in root is up to date.
Collected errors:
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgles-omap3.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libtk8.4-0.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libtcl8.4-0.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/gst-plugin-gnomevfs.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgles2d1.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/pango-module-basic-x.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgnutls-extra26.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/gst-plugin-stridetransform.list: No such file or directory.
Unknown package 'currentuid'.
Collected errors:
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgles-omap3.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libtk8.4-0.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libtcl8.4-0.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/gst-plugin-gnomevfs.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgles2d1.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/pango-module-basic-x.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/libgnutls-extra26.list: No such file or directory.
 * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/gst-plugin-stridetransform.list: No such file or directory.
 * opkg_install_cmd: Cannot install package currentuid.
 
Last edited by a moderator:
Top